/************************************************************
Radio TV Gallery Cycle 11
************************************************************/

#search-block-form .form-item input {
    width: 71%;
}


#block-search-form {

    margin-left: 39%;

    width: 75%;
} 


#block-menu-block-congress-main-menu-superfish .sf-menu a {
	font-size: 12px;
}
#block-menu-block-congress-main-menu-superfish .sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
    left: -0.02em;
    top: 3em;
}
#block-menu-block-congress-main-menu-superfish .sf-menu a {
    padding: 1.6em 0.4em;
}

#block-boxes-committee-hearings h2 {
    font-size: 1em;
    padding: 3px 0 4px;
}

#block-boxes-news-events h2 {
    font-size: 1em;
}

#block-boxes-house-calendar h2 {
    font-size: 1em;

}

#block-boxes-left-column-box h2 {
    font-size: 1em;
    padding: 3px 0 4px;
}
#block-boxes-right-column-box h2 {
    font-size: 1em;
}

#block-boxes-new-twitter h2 {
    font-size: 1em;
    padding: 3px 0 4px;
}

